<?php
//%%%%%%        File Name mainfile.php  %%%%%
define("_PLEASEWAIT","請稍候");
define("_FETCHING","資料載入中...");
define("_TAKINGBACK","系統將帶您到....");
define("_YOURNAME","您的帳號");
define("_LOGOUT","登出");
define("_SUBJECT","主題");
define("_MESSAGEICON","文章圖示");
define("_COMMENT","回應評註");
define("_CHKMSGLENGTH","[檢查文章長度]");
define("_ALLOWEDHTML","開放使用HTML語法:");
define("_POSTANON","匿名發表");
define("_DISABLESMILEY","關閉表情圖");
define("_DISABLEHTML","關閉html語法");
define("_PREVIEW","預覽");
define("_POSTCOMMENT","發表回應評註");
define("_GO","確定!");
define("_NOCOMMENTS","無回應評註");
define("_FLAT","全部展開");
define("_THREADED","樹狀顯示");
define("_OLDESTFIRST","舊的在前");
define("_NEWESTFIRST","新的在前");
define("_REFRESH","更新");
define("_MORE","尚有...");
define("_IFNOTRELOAD","假如系統沒有自動前往，請按 <a href=%s>這裡</a>繼續");
define("_WARNINSTALL2","警告:  %s 還存在於您的主機上。為了安全起見請把這檔案刪除.");
define("_WARNINWRITEABLE","警告！%s 屬性為可讀寫，為了安全起見請將他的可寫屬性改為不可寫入。");

//%%%%%%        File Name themeuserpost.php     %%%%%
define("_THREAD","內容列");
define("_POSTER","發布者");
define("_JOINED","註冊日: ");
define("_POSTS","發表數: ");
define("_FROM","來自: ");
define("_POSTED","發表日: "); // Posted date
define("_PROFILE","個人資料");
define("_VISITWEBSITE","拜訪網站");
define("_SENDPMTO","傳送私人訊息給 %s");
define("_SENDEMAILTO","傳送 Email 給 %s");
define("_ADDTOLIST","加入聯絡清單");
define("_ADD","加入");
define("_REPLY","回應");
define("_EDITTHISPOST","編輯文章");
define("_DELETETHISPOST","刪除文章");
define("_POSTEDBY","發表由");
define("_DATE","日期");
define("_REPLIES","回應");
define("_PARENT","樹系頂端");
define("_TOP","熱門");
define("_ONLINE","在線上！");

define("_CANCEL","取消");


//%%%%%%        File Name admin_functions.php   %%%%%
define("_ADMINMENU","站長選單");
define("_MAIN","主選單");
define("_MANUAL","使用手冊");
define("_INFO","資訊");
define("_CPHOME","控制台首頁");
define("_YOURHOME","網站首頁");

//%%%%%%        File Name misc.php (who's-online popup) %%%%%
define("_WHOSONLINE","線上人數"); 
define("_NOUSRONLINE","無使用者在線上"); 
define("_CLOSE","關閉");  // Close window

//%%%%%%        File Name misc.php (avatars popup)      %%%%%
define("_AVAVATARS","現有大頭照");
define("_SELECT","選擇");
define("_UPLOADAVATAR", "上傳大頭照");

//%%%%%%        File Name misc.php (smiles popup)       %%%%%
define("_SMILIES","表情圖");
define("_CLICKASMILIE","點選表情圖來加入文章中.");
define("_CODE","鍵盤碼");
define("_EMOTION","表情內容");
define("_IMAGE","圖示");

//%%%%%%        File Name misc.php (send-to-friend popup)       %%%%%
define("_YOURNAMEC","您的帳號: ");
define("_YOUREMAILC","Email: ");
define("_FRIENDNAMEC","朋友的大名: ");
define("_FRIENDEMAILC","朋友的Email: ");
define("_SEND","送出");

define("_RECOMMENDSITE","推薦給朋友");

// %s is your site name
define("_INTSITE","不錯的站台: %s");

// %s is the name of your friend
define("_HELLO","您好 %s,");

define("_YOURFRIEND","Your friend %s considered our site interesting and wanted to send it to you.");

define("_SITENAME","站名:");
define("_SITEURL","網址:");
define("_REFERENCESENT","推薦函已經傳給朋友. 謝謝!");

define("_ENTERYNAME","請輸入您的大名");
define("_ENTERYMAIL","請輸入您的email");
define("_ENTERFNAME","請輸入您朋友的大名");
define("_ENTERFMAIL","請輸入您朋友的Email");
define("_NEEDINFO","您必須填上必填項目!");
define("_INVALIDEMAIL1","Email 位址格式錯誤.");
define("_INVALIDEMAIL2","請檢查確認後再試.");

//%%%%%%        File Name module.textsanitizer.php      %%%%%
define("_QUOTEC","引文:");

//%%%%%%        File Name admin.php     %%%%%
define("_NOPERM","抱歉!您的權限不夠無法進入本區.");

//%%%%%         Common Phrases          %%%%%
define("_NO","否");
define("_YES","是");
define("_EDIT","編輯");
define("_DELETE","刪除");
define("_SUBMIT","確定送出");
define("_MODULENOEXIST","選擇的模組不存在!");
define("_LEFT","靠左");
define("_CENTER","置中");
define("_RIGHT","靠右");
define("_FORM_ENTER", "請輸入 %s"); 
// %s represents file name
define("_MUSTWABLE","檔案 %s 必須設為可讀寫!");
define("_NGWRITE"," %s 無法寫入");
// Module info
define("_VERSION", "版本");
define("_DESCRIPTION", "敘述");
define("_ERRORS", "錯誤");
define("_NONE", "無");

//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH", "開始於");
define("_ENDSWITH", "結束於");
define("_MATCHES", "符合");
define("_CONTAINS", "相容");

//%%%%%%        File Name commentform.php       %%%%%
define("_REGISTER","會員");

//%%%%%%        File Name xoopscodes.php        %%%%%
define("_SIZE","字型大小");  // font size
define("_FONT","字型");  // font family
define("_COLOR","字型顏色");  // font color
define("_EXAMPLE","範例");
define("_ENTERURL","新增網址：");
define("_ENTERWEBTITLE","輸入網站名稱：");
define("_ENTERIMGURL","輸入圖檔網址：");
define("_ENTERIMGPOS","請輸入圖檔位置：");
define("_IMGPOSRORL","'R' or 'r' 代表右邊，'L' or 'l'代表左邊，或空白");
define("_ERRORIMGPOS","錯誤！請輸入圖檔位置：");
define("_ENTEREMAIL","請輸入Email");
define("_ENTERQUOTE","請輸入內文");
define("_ENTERTEXTBOX","請輸入文字");
define("_ALLOWEDCHAR","允許字元長度：");
define("_CURRCHAR","您的文章字元長度：");
define("_PLZCOMPLETE","請確定主旨及內容是否填寫。");
define("_MESSAGETOOLONG","您的文章太長，請縮小長度。");

//%%%%%		Time Zone	%%%%
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlin, Rome, Stockholm, Brussels, Madrid, Paris");
define("_GMTP2", "(GMT+2:00) Athens, Istanbul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT+3:30) Tehran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) 北京, Perth, 新加坡, 香港, Urumqi, 台北");
define("_GMTP9", "(GMT+9:00) 東京, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam,Vlasdiostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

//%%%%%         TIME FORMAT SETTINGS   %%%%%

define("_DATESTRING","Y-m-d H:i:s");
define("_MEDIUMDATESTRING","Y-m-d H:i");
define("_SHORTDATESTRING","Y-m-d");
/*
The following characters are recognized in the format string: 
a - "am" or "pm" 
A - "AM" or "PM" 
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31" 
D - day of the week, textual, 3 letters; i.e. "Fri" 
F - month, textual, long; i.e. "January" 
h - hour, 12-hour format; i.e. "01" to "12" 
H - hour, 24-hour format; i.e. "00" to "23" 
g - hour, 12-hour format without leading zeros; i.e. "1" to "12" 
G - hour, 24-hour format without leading zeros; i.e. "0" to "23" 
i - minutes; i.e. "00" to "59" 
j - day of the month without leading zeros; i.e. "1" to "31" 
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday" 
L - boolean for whether it is a leap year; i.e. "0" or "1" 
m - month; i.e. "01" to "12" 
n - month without leading zeros; i.e. "1" to "12" 
M - month, textual, 3 letters; i.e. "Jan" 
s - seconds; i.e. "00" to "59" 
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd" 
t - number of days in the given month; i.e. "28" to "31" 
T - Timezone setting of this machine; i.e. "MDT" 
U - seconds since the epoch 
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday) 
Y - year, 4 digits; i.e. "1999" 
y - year, 2 digits; i.e. "99" 
z - day of the year; i.e. "0" to "365" 
Z - timezone offset in seconds (i.e. "-43200" to "43200") 
*/


//%%%%%         LANGUAGE SPECIFIC SETTINGS   %%%%%
define("_CHARSET", "big5");

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES", "1");
?>
